Bug 608523 - [abrt] crash in FlightGear-2.0.0-1.fc13: Process /usr/bin/fgfs was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in FlightGear-2.0.0-1.fc13: Process /usr/bin/fgfs was killed by ...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: FlightGear (Show other bugs)
(Show other bugs)
Version: 13
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Fabrice Bellet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e742f7ea816dafaa0c94f2fa22a...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-28 01:34 UTC by Robert Lightfoot
Modified: 2010-08-07 23:25 UTC (History)
1 user (show)

Fixed In Version: FlightGear-2.0.0-4.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-07 23:25:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.97 KB, text/plain)
2010-06-28 01:35 UTC, Robert Lightfoot
no flags Details

Description Robert Lightfoot 2010-06-28 01:34:57 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: fgfs
component: FlightGear
crash_function: std::basic_string<char, std::char_traits<char>, std::allocator<char> >::assign(std::basic_string<char, std::char_traits<char>, std::allocator<char> > const&)
executable: /usr/bin/fgfs
global_uuid: e742f7ea816dafaa0c94f2fa22abcf3e34420fe1
kernel: 2.6.33.5-124.fc13.x86_64
package: FlightGear-2.0.0-1.fc13
rating: 4
reason: Process /usr/bin/fgfs was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Just Launched and tried to fly
2.
3.

Comment 1 Robert Lightfoot 2010-06-28 01:35:01 UTC
Created attachment 427287 [details]
File: backtrace

Comment 2 Fedora Update System 2010-07-20 17:33:14 UTC
FlightGear-2.0.0-4.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/FlightGear-2.0.0-4.fc13

Comment 3 Fabrice Bellet 2010-07-20 18:04:48 UTC
please test this update, it includes a workaround for this bug reported upstream: http://code.google.com/p/flightgear-bugs/issues/detail?id=133

Comment 4 Fedora Update System 2010-08-07 23:25:19 UTC
FlightGear-2.0.0-4.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.